@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;500;700;900&display=swap');
body { 
   direction: rtl; 
   unicode-bidi: embed; 
    text-align: right;
}

h1, h2, h3, h4, h5, h6, p, body, a, li{
	font-family: 'Tajawal', sans-serif !important;
}

.phone-mail{text-align:left;}
.appointment a {float:left;}

footer .col-md-1, footer .col-md-2, footer .col-md-3, footer .col-md-4, footer .col-md-5, footer .col-md-6, footer 
.col-md-7, footer .col-md-8, footer .col-md-9, footer .col-md-10, footer .col-md-11, footer .col-md-12, footer .col-lg-1, 
footer .col-lg-2, footer .col-lg-3, footer .col-lg-4, footer .col-lg-5, footer .col-lg-6, footer .col-lg-7, footer .col-lg-8,
footer .col-lg-9, footer .col-lg-10, footer .col-lg-11, footer .col-lg-12, footer .col-xl-1,  footer .col-xl-2,  
footer .col-xl-3, footer .col-xl-4,  footer .col-xl-5,  footer col-xl-6,  footer .col-xl-7,  footer .col-xl-8, 
footer .col-xl-9,  footer .col-xl-10,  footer .col-xl-11,  footer .col-xl-12, footer .col-sm-1, footer .col-sm-2, 
footer .col-sm-3, footer .col-sm-4, .col-sm-5, footer .col-sm-6, footer .col-sm-7, footer .col-sm-8,  
footer .col-sm-9,  footer .col-sm-10,  footer .col-sm-11, footer .col-sm-12,.dr-profile .col-md-5, .dr-profile .col-md-7,
.find-dr-hd, .find-dr-dpt,.find-dr-nm,.find-dr-btn,.srv-lists .col-md-4, .contact-body .col-md-6, .contact-body .col-md-6, 
.icon-pic, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 
{
	float:right !important;
}

#mega-menu-header-menu {
    text-align: right;
}

#mega-menu-header-menu > li.mega-menu-item {
    float: right;
}

.wcu-box{
	padding-right: 0px !important;
	padding-left: 30px;
}

ol li, .dip-body ol li, .doctor-info ol li{
	list-style: arabic-indic;
    font-size: 15px;
	margin-right: 1rem;
}
ol li ul li{
	list-style: disc;
}
.contact-info{
    display: flex;
    gap: 1.8rem;
    align-items: center;
}
.contact-info-icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.srv-lists .col-md-4{
	display: flex;
	align-items: center;
    gap: 1rem;
}
.dip-body li, .doctor-info li, .blog_sc li{
	margin-right: 1.5rem;
}
.hm-abt-intro p{
	padding-right: 0px !important;
	padding-left: 40px;
}
.facility-txt {
    height: 450px;
    padding: 80px 105px 0px 50px !important;
    background: #de0986;
}
.facility-txt p {
    padding-right: 0px !important;
	padding-left: 50px;
}

.facility-txt ul li:before {
    margin-right: 0 !important;
	margin-left: 15px !important;
}
.wcu-box h3, .doc-detail h5 {
    font-weight: 600 !important;
}
.wcu-box p{
	font-size: 15px !important;
}
.doctor-listing .vm-btn, .news_events .vm-btn{
	float: left !important;
}
.footer-contact-info{
	display: flex ;
	gap: 10px;
}
.dip-body h3, .doctor-info h3{
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 5px;
}
.blog_sc h3{
	font-size: 24px !important;
	font-weight: 600 !important;
	margin-bottom: 5px !important;
	padding: 0 !important;
	margin-top: 18px;
}
.dip-body h4, .doctor-info h3{
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 18px;
}
.bck-apnt-icon{
	position: absolute;
	top: 0;
	left: 0;
}
.book-appointment .owl-next {
    right: auto !important;
    top: auto !important;
}
.blog-box a img{
	height: 360px;
    object-fit: cover;
    width: 100%;
}

.find-dr-pg .find-dr-hd{
	display: block;
	width: 100%;
}
.find-dr-pg .find-dr-dpt select{
	height: 5rem;
	padding: 0px 25px !important;
}

.find_doctor .doc-detail-bx h5, .find_doctor .DoctorDetails .dr-nm h5{
    color: #000;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 40px;
	padding: 0 1rem !important;
}
.find_doctor .doc-detail-bx h6, .find_doctor .DoctorDetails h6 {
    font-size: 14px;
    margin-top: 0px;
    text-align: center;
    color: #d83393;
	padding: 0 1rem !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu{
	width: 100% !important;
}